=== debian/control ===
Source: prism-webapp-imdb
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-imdb
Architecture: all
Depends: prism
Homepage: http://www.imdb.com/
Description: IMDb WebApp for Prism
 IMDb WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
